
/*@font-face {
  font-family: "FontAwesome";
  src: url('../font/fontawesome-webfont.eot');
  src: url('../font/fontawesome-webfont.eot?#iefix') format('eot'), url('../font/fontawesome-webfont.woff') format('woff'), url('../font/fontawesome-webfont.ttf') format('truetype'), url('../font/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

/* #########################################
   common  */

body { color:#666;}
a { color:#000; }
a:hover { color:#00abee; }

h2,h3 { /*color:#222;*/ text-transform:uppercase; line-height: normal; }

#admin { /*margin-top: 52px;*/ }
.hdr { height:160px; /*border-bottom:1px solid #ccc; margin-bottom:12px;*/ }
.hdr-bac { background:whiteSmoke; }

.list { display:none; }
.list .table th, .table td { border:0; }
.table-thumb { height:60px; }


/* #########################################
   navbar  */
.navbar { line-height:30px; }
.navbar-blue .navbar-inner { background:#00abee;}

.navbar .brand { width:150px; height:36px; padding:4px 20px; margin-top:6px; margin-left:6px; background-image: url('/img/select-icon.png'); }
.navbar .icons {
	font-family: FontAwesome;
	font-size: 32px;
	line-height: 32px;
	width: 52px;
	/*color: rgba(255,255,255,0.6);*/
	color:#fff;
	background: none;
	text-align: left;
}
.navbar .nav > li > a { color:#fff; text-shadow:none; padding: 10px; }

.subnav { height:160px; background-color: #ddd; margin-top:53px; display:none; overflow:scroll;  }
.subnav .icon-large { font-family: FontAwesome; background-image:none; }
.subnav .container { display:none; }
.subnav .nav-tabs { border-right:1px solid #bbb; }
.subnav .nav-tabs > li  { border-bottom:1px solid #bbb; margin-bottom: 0; }
.subnav	.nav-tabs > li > a { padding-top:12px; padding-bottom:12px; }
.subnav .font-large { font-size:20px; font-size:2.0rem; }


/* #########################################
   dashboard  */
#main { color: #888; }
#main a { color: #888; }
#main a:hover { color: #444; text-decoration:none; }

/*.stats { margin:10px 0; }*/
.stats div { /*border: 1px solid #ccc;*/ background:whiteSmoke; border-radius:4px; -moz-border-radius:4px; }
.stats div a { padding:15px 15px 10px; display: block; }
.stats span { display: block;  }
.number { font-size:30px; font-size:3.0rem; }


/* #########################################
   product  */

.product .breadcrumb { margin-bottom:10px; background:none; text-transform:uppercase; }
.product p { font-size:13px; font-size:1.3rem; }
.product h3 { font-size:14px; font-size:1.4rem;}

.id { color:#999; margin: 10px 15px 18px; }


.nav-tabs > li > a:hover { border:0 !important; background:none !important; color:#888; }
.plain { border:0 !important; background:none !important; text-transform:uppercase; margin-bottom:12px; }
.plain > a, .plain > a:hover { border:0 !important; background:none !important; }
.plain > .active > a, .plain > .active > a:hover { border:0 !important; background:none !important; }


#admin input, #admin textarea, #admin select { border:0; box-shadow:none; /*margin:0;*/ width:96%; font-size:16px; font-size:1.6rem; padding:8px; padding-top:12px; background:whiteSmoke; }
label { font-size:16px; font-size:1.6rem; color:#666;  }

.input-wrap { background:whiteSmoke; border-radius:4px; -moz-border-radius:4px; width:96%; margin-bottom:12px; padding:8px; }
textarea.linked-media { padding-top:20px; }

.media table { width:100%; height:90px; }
/*.media .icon-chevron-right { margin-left:20px; }*/
.media .icon-lrg { font-size:48px; font-size:4.8rem; color:#666; line-height:48px; margin:5px 10px 0 5px; }

form .wysiwyg-wrap{ /*padding:4px;*/ background:whiteSmoke; border-radius:4px; -moz-border-radius:4px; width:96%; margin-bottom:12px; padding:8px; }
form .wysiwyg-wrap .btn { background:none; border:none; color:#666; padding:3px 9px;  }
ul.wysihtml5-toolbar { border: 1px solid #fff; border-width:1px 0; }
ul.wysihtml5-toolbar:hover { background:#fff; }
ul.wysihtml5-toolbar > li { margin-bottom:0 !important; }
ul.wysihtml5-toolbar a.btn.wysihtml5-command-active { background-color:#666 !important; color:#fff; box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none; border-radius:0; }
form .wysiwyg-wrap textarea { width:100%; padding-top:2px; }
#admin form input.title { font-size:24px; font-size:2.4rem; height:24px; }

#admin form .buttons { /*background-color:#fff;*/ -moz-border-radius:4px; border-radius:4px; padding:8px; margin-bottom: 9px; width:96%; }

#admin .variants { border: 0;}
#admin .variants table { margin-bottom: 4px; }
#admin .variants th { font-weight: normal; color: #888; border-bottom: 1px solid #ddd; }
#admin .variants td { line-height:14px; border-bottom: 1px solid #ddd; }
#admin .variants input { padding:4px; line-height:14px; margin-bottom:0; }
#admin .variants i { color: #888; }



@media (max-width:767px) {
	/*.series .menu li { margin-right:30px; }*/
	.modal { margin:-200px 0 0 -250px; width:500px; }
}

@media (max-width:1439px) {
	.navbar-search input { width:160px; }

}


@media all and (-webkit-min-device-pixel-ratio: 1.5) {

  .navbar .brand { background-image: url('/img/select-icon@2x.png'); background-size: 150px 36px; }
  
}



/* #########################################
   3rd party  */


/* #########################################
   tags  */
div.tagsinput { border:0; background:whiteSmoke;  padding:5px; width:96%; height:100px; overflow-y: auto; padding:8px; padding-top:12px; border-radius: 3px; margin-bottom: 9px; }
div.tagsinput span.tag { border:0; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px 8px; text-decoration:none; background: #666; color: #fff; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #fff; text-decoration:none; font-size: 11px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}



/* #########################################
   prettify  */
.com { color: #93a1a1; }
.lit { color: #195f91; }
.pun, .opn, .clo { color: #93a1a1; }
.fun { color: #dc322f; }
.str, .atv { color: #D14; }
.kwd, .linenums .tag { color: #1e347b; }
.typ, .atn, .dec, .var { color: teal; }
.pln { color: #48484c; }

.prettyprint {
  padding: 8px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
     -moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
          box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px; /* IE indents via margin-left */
} 
ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 18px;
  text-shadow: 0 1px 0 #fff;
}


/* #########################################
   datepicker  */
.datepicker {
top: 0;
left: 0;
padding: 4px;
margin-top: 1px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
/*.dow {
border-top: 1px solid #ddd !important;
}*/
}
.datepicker:before {
content: '';
display: inline-block;
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-bottom: 7px solid #ccc;
border-bottom-color: rgba(0, 0, 0, 0.2);
position: absolute;
top: -7px;
left: 6px;
}
.datepicker:after {
content: '';
display: inline-block;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #ffffff;
position: absolute;
top: -6px;
left: 7px;
}
.datepicker > div {
display: none;
}
.datepicker table {
width: 100%;
margin: 0;
}
.datepicker td, .datepicker th {
text-align: center;
width: 20px;
height: 20px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.datepicker td.day:hover {
background: #eeeeee;
cursor: pointer;
}
.datepicker td.old, .datepicker td.new {
color: #999999;
}
.datepicker td.active, .datepicker td.active:hover {
background-color: #006dcc;
background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
background-image: -o-linear-gradient(top, #0088cc, #0044cc);
background-image: linear-gradient(top, #0088cc, #0044cc);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
border-color: #0044cc #0044cc #002a80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled] {
background-color: #0044cc;
}
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active {
background-color: #003399 \9;
}
.datepicker td span {
display: block;
width: 47px;
height: 54px;
line-height: 54px;
float: left;
margin: 2px;
cursor: pointer;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.datepicker td span:hover {
background: #eeeeee;
}
.datepicker td span.active {
background-color: #006dcc;
background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
background-image: -o-linear-gradient(top, #0088cc, #0044cc);
background-image: linear-gradient(top, #0088cc, #0044cc);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
border-color: #0044cc #0044cc #002a80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover,
.datepicker td span.active:active,
.datepicker td span.active.active,
.datepicker td span.active.disabled,
.datepicker td span.active[disabled] {
background-color: #0044cc;
}
.datepicker td span.active:active, .datepicker td span.active.active {
background-color: #003399 \9;
}
.datepicker td span.old {
color: #999999;
}
.datepicker th.switch {
width: 145px;
}
.datepicker thead tr:first-child th {
cursor: pointer;
}
.datepicker thead tr:first-child th:hover {
background: #eeeeee;
}
.input-append.date .add-on i, .input-prepend.date .add-on i {
display: block;
cursor: pointer;
width: 16px;
height: 16px;
}


/* #########################################
   wysiwyg color  */
.wysiwyg-color-black { color: black; }
.wysiwyg-color-silver { color: silver; }
.wysiwyg-color-gray { color: gray; }
.wysiwyg-color-white { color: white; }
.wysiwyg-color-maroon { color: maroon; }
.wysiwyg-color-red { color: red; }
.wysiwyg-color-purple { color: purple; }
.wysiwyg-color-fuchsia { color: fuchsia; }
.wysiwyg-color-green { color: green; }
.wysiwyg-color-lime { color: lime; }
.wysiwyg-color-olive { color: olive; }
.wysiwyg-color-yellow { color: yellow; }
.wysiwyg-color-navy { color: navy; }
.wysiwyg-color-blue { color: blue; }
.wysiwyg-color-teal { color: teal; }
.wysiwyg-color-aqua { color: aqua; }
.wysiwyg-color-orange { color: orange; }

/* #########################################
   bootstrap wysihtml5  */
ul.wysihtml5-toolbar {
	margin: 0;
	padding: 0;
	display: block;
}

ul.wysihtml5-toolbar::after {
	clear: both;
	display: table;
	content: "";
}

ul.wysihtml5-toolbar > li {
	float: left;
	display: list-item;
	list-style: none;
	margin: 0 5px 10px 0;
}

ul.wysihtml5-toolbar a[data-wysihtml5-command=bold] {
	font-weight: bold;
}

ul.wysihtml5-toolbar a[data-wysihtml5-command=italic] {
	font-style: italic;
}

ul.wysihtml5-toolbar a[data-wysihtml5-command=underline] {
	text-decoration: underline;
}

ul.wysihtml5-toolbar a.btn.wysihtml5-command-active {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);
	background-color: #E6E6E6;
	background-color: #D9D9D9;
	outline: 0;
}

ul.wysihtml5-commands-disabled .dropdown-menu {
	display: none !important;
}

ul.wysihtml5-toolbar div.wysihtml5-colors {
  display:block;
  width: 50px;
  height: 20px;
  margin-top: 2px;
  margin-left: 5px;
  position: absolute;
  pointer-events: none;
}

ul.wysihtml5-toolbar a.wysihtml5-colors-title {
  padding-left: 70px;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="black"] {
  background: black !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="silver"] {
  background: silver !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="gray"] {
  background: gray !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="maroon"] {
  background: maroon !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="red"] {
  background: red !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="purple"] {
  background: purple !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="green"] {
  background: green !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="olive"] {
  background: olive !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="navy"] {
  background: navy !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="blue"] {
  background: blue !important;
}

ul.wysihtml5-toolbar div[data-wysihtml5-command-value="orange"] {
  background: orange !important;
}

